/* ---- Portfolio -------------------- */

.portfolio main {
  width: 101%;
  margin-left: -0.5%;
}
.portfolio main:after {
  content: "";
  display: block;
  clear: both;
}
.portfolio main > div,
.portfolio main > figure {
  position: relative;
  float: left;
  width: 49%;
  padding-bottom: 61%;
  margin: 0 0.5% 1%;
}
.portfolio main a,
.portfolio main div figure {
  max-height: 800px;
  position: absolute;
  margin: 0;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
.portfolio main div figure {
  bottom: auto;
  padding-bottom: 61.1%;
}
.portfolio main div figure:last-child {
  top: auto;
  bottom: 0;
}
.weddings main a,
.portfolio main a {
  opacity: 1;
  transition: all ease 0.3s;
  z-index: 0;
}
.weddings main a:after,
.portfolio main a:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.portfolio main img,
.weddings main img {
    max-width: 550px;
}
.portfolio main a .button {
  opacity: 1;
  transition: all ease-out 0.4s 0.1s;
  top: 50%;
  left: 50%;
  position: absolute;
  border: 2px solid #fff;
  color: #fff;
  padding: 6px 30px;
  margin-left: -60px;
  margin-top: -20px;
  opacity: 0;
  transform: translateY(-4px) rotateX(5deg);
}
.expand {
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  -ms-transform: translateY(-4px);
      transform: translateY(-4px);
  transition: all ease-out 0.4s;
}
.expand i {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
}
.portfolio main .thumbnail {
  max-height: none;
}
.portfolio main .thumbnail div {
  padding-bottom: 60.89% !important;
}
.portfolio main .thumbnail img {}
.portfolio main .medium {}
.portfolio main .medium div {
  padding-bottom: 124% !important;
} 
.portfolio main .medium img {}
.portfolio main h2 {}
.portfolio main figcaption {
  display: none;
}

/* Hover */

.weddings main a:hover,
.portfolio main a:hover {
  opacity: 0.9;
}
.weddings main a:hover .expand,
.portfolio main a:hover .expand {
  opacity: 1;
  -ms-transform: none;
  transform: none;
}
.weddings main a:hover .button,
.portfolio main a:hover .button {
  opacity: 1;
  -ms-transform: none;
  transform: none;
}

/* ---- Weddings --------------------- */

.weddings main {
  /* max-width: 1000px; */
  /* margin-left: auto; */
  /* margin-right: auto; */
  width: 101%;
  margin-left: -0.5%;
  /* width: 101.6%; */
  /* margin-left: -0.8%; */
}
.weddings main:after {
  content: "";
  display: block;
  clear: both;
}
.weddings main > div {
  margin-top: -10.2%;
  /* margin-top: -8.6%; */
}
.weddings main > div:first-child {
  margin-top: 0px;
}
.weddings main > div > figure {
  display: inline-block;
  vertical-align: middle;
  width: 49%;
  margin: 0 0.5% 0%;
  /* width: 48.4%; */
  /* margin: 0 0.8% 0%; */
}
.weddings main > div > figure:last-child {
  margin-bottom: 0;
}
.weddings main .thumbnail {
  max-height: none;
}
.weddings main .thumbnail div {
  padding-bottom: 66.5% !important;
}
.weddings main .thumbnail img {}
.weddings main .medium {
  max-height: 800px;
}
.weddings main .medium div {
  padding-bottom: 112% !important;
}
.weddings main .medium img {}
.weddings main figcaption {
  display: none;
}
.weddings main h2 {}
@media only screen and (max-width: 1285px) {
  .weddings main img,
  .portfolio main img {
    width: 100%;
  }
}
